Bug 675459 - mattrib(1) manpage fixes
mattrib(1) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mtools (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 14:34 EST by John Bradshaw
Modified: 2013-04-30 19:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: 16
Doc Type: Bug Fix
Doc Text:
Appears to have been fixed between Fedora 14 & 16
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-06 08:55:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
mattrib(1) patch (1.00 KB, patch)
2011-02-05 14:34 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 14:34:33 EST
Created attachment 477231 [details]
mattrib(1) patch

Description of problem:
Spelling mistakes in mattrib(1)

Version-Release number of selected component (if applicable):
mtools-3.9.10-2.fc6.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 mattrib
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 09:32:39 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-04-06 08:55:15 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Appears to have been fixed between Fedora 14 & 16

Note You need to log in before you can comment on or make changes to this bug.